-S 1  -X RUN  -Q 0 -L 2   129 400
-S 0  -X RUN  -Q 0 -L 2   80 300
-S 0  -X RUN  -Q 0 -L 2   74 300
-S 0  -X RUN  -Q 0 -L 2   65 250
-S 4  -X RUN  -Q 1 -L 1   57 200
-S 4  -X RUN  -Q 1 -L 1   51 150
-S 4  -X RUN  -Q 1 -L 1   49 400
-S 3  -X RUN  -Q 2 -L 1   38 125
-S 3  -X RUN  -Q 2 -L 1   36 175
-S 3  -X RUN  -Q 2 -L 1   35 200
-S 2  -X RUN  -Q 3 -L 1   31 100
-S 2  -X RUN  -Q 3 -L 1   27 150
-S 2  -X RUN  -Q 3 -L 1   19 100
-S 5  16 125
-S 5  13 175
-S 5  13 150
